<?xml version="1.0" encoding="utf-8"?>
<MyGUI type="Resource" version="1.1">
  <Resource type="ResourceImageSet" name="SmallItemsSet">
    <Group name="Items" texture="#{Items_texture}" size="60 60">
      <Index name="i_brush">
        <Frame point="0 0" />
      </Index>
      <Index name="i_bulb">
        <Frame point="60 0" />
      </Index>
      <Index name="i_bullet">
        <Frame point="120 0" />
      </Index>
      <Index name="i_calendar_sheet">
        <Frame point="180 0" />
      </Index>
      <Index name="i_code">
        <Frame point="240 0" />
      </Index>
      <Index name="i_crowbar">
        <Frame point="300 0" />
      </Index>
      <Index name="i_crowbar2">
        <Frame point="360 0" />
      </Index>
      <Index name="i_documents">
        <Frame point="420 0" />
      </Index>
      <Index name="i_documents2">
        <Frame point="0 60" />
      </Index>
      <Index name="i_key_archive">
        <Frame point="60 60" />
      </Index>
      <Index name="i_key_archive_broken">
        <Frame point="120 60" />
      </Index>
      <Index name="i_key_desk">
        <Frame point="180 60" />
      </Index>
      <Index name="i_key_workshop">
        <Frame point="240 60" />
      </Index>
      <Index name="i_luminol">
        <Frame point="300 60" />
      </Index>
      <Index name="i_shell">
        <Frame point="360 60" />
      </Index>
      <Index name="i_shoe">
        <Frame point="420 60" />
      </Index>
      <Index name="i_shoe_s06_bonus">
        <Frame point="0 120" />
      </Index>
      <Index name="i_spanner">
        <Frame point="60 120" />
      </Index>
      <Index name="i_pipe">
        <Frame point="120 120" />
      </Index>
    </Group>
  </Resource>
</MyGUI>